[INFO]
name = Pirttikulma Snow
physics = snow
author = (c) Justup and BTBfin
version = 1.0.3
splashscreen = Pirttikulma_snow_night.jpg
date = 2022-03-02
comment = A real Rally Stage Kuhmoinen, Finland. Pacenotes by Team Sumppu.
length = 7.5
Countrycode = FI
